登录  免费注册
当前位置:首页 > 漏洞详细信息

Nagios XI跨站脚本漏洞(CNVD-2020-02543)

 关注(0)  
CNVD-ID CNVD-2020-02543
公开日期 2020-01-17
危害级别 中 (AV:N/AC:L/Au:S/C:P/I:P/A:N)
影响产品 Nagios Nagios XI 5.6.9
CVE ID CVE-2019-20139
漏洞描述 Nagios XI是基于Nagios Core构建的商业监控解决方案,包括仪表板、基于Web的配置、高级报告及丰富的数据可视化。

Nagios XI 5.6.9存在跨站脚本漏洞。攻击者可通过nocscreenapi.php host、hostgroup或servicegroup参数,或schedulereport.php hour或frequency参数利用该漏洞进行跨站脚本攻击。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2019-20139
漏洞解决方案 厂商尚未提供漏洞修复方案,请关注厂商主页更新:
https://www.nagios.com/products/nagios-xi/
厂商补丁 Nagios XI跨站脚本漏洞(CNVD-2020-02543)的补丁
验证信息 (暂无验证信息)
报送时间 2019-12-31
收录时间 2020-01-17
更新时间 2020-01-17
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论